This discussion is archived
3 Replies Latest reply: Nov 7, 2012 2:29 AM by Shivananda Rao RSS

DATAGUARD:11.2.0.1 and 11.2.0.3 compatible?

sachinpawan Newbie
Currently Being Moderated
hi all,

can i make dataguard setup using 11.2.0.1 and 11.2.0.3?

thanks in advance!

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points